download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/containers-podman-1.17.0.tar.gz
format_version: 1.0.0
name: podman
namespace: containers
server: https://galaxy.ansible.com/api/
signatures: []
version: 1.17.0
version_url: /api/v3/plugin/ansible/content/published/collections/index/containers/podman/versions/1.17.0/
